OpenSAML2 requires an updated log4j version.
[java-idp.git] / webApplication / WEB-INF / lib / log4j-1.2.5.jar
2002-07-27 cantorUpgrading to newer version